Subject: Re: [patch net-next v2 01/10] net: rename netdev_phys_port_id to more generic name

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 10 Nov 2014 14:03:05 -0500

On 11/10/14 11:28, David Miller wrote:
> From: Jamal Hadi Salim <[email-masked]>

>
> Jamal, this is really driving me crazy, this is a non-issue.
>

You are right Dave it is a non-issue, I am sorry. I was still humping on
the wrong tree on the attribute size change.

But please let us have the discussion so the right thing can happen.
I am not trying to beat up on Jiri. I actually think he is doing the
right thing; we just need to make sure input from other people is taken
into consideration because they have implemented on real devices.

cheers,
jamal